» Ubuntu » Пакеты

Error

two or more packages specified (pacman quantal)